spa_pod_pointer_body Struct Reference
SPA » POD

## Data Fields

uint32_t | type
| pointer id, one of enum spa_type More...
uint32_t | _padding
const void * | value

## Field Documentation

## type

uint32_t spa_pod_pointer_body::type

pointer id, one of enum spa_type

## _padding

uint32_t spa_pod_pointer_body::_padding

## value

const void* spa_pod_pointer_body::value

The documentation for this struct was generated from the following file:

- spa/pod/pod.h